.cent{
    display: flex;
    justify-content: center;
    justify-items: center;
}

main .h1{
    color: #04045e;
    padding: 2vw;
}

.card-button{
    width: 100%;
    display: flex;
    justify-content: center;
}

.card-button a{
    margin: 1vw;
}


.rowf{
    margin: 20px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap:  50px;
    row-gap:  50px;
}

.rowf-car-model{
    display: grid;
    grid-template-columns: 1fr 1fr;
    row-gap: 5px;
    margin-top: 20px;
}

.kom-model{
    margin: 1vw;
}


.modal-header{
    display: flex;
    text-align: right;
}

.absol{
    width: 80%;
    position: relative;
    display: flex;
    justify-content:space-evenly;
    bottom: -5px;
}

@media (max-width:1500px){
    .rowf{
        margin: 20px;
        display: grid;
        grid-template-columns: 1fr;
        column-gap:  50px;
        row-gap:  50px;
    }
}

.item .img-fluid{
    max-height: 300px;
    width: auto;
}

.flex{
    display: flex;
    margin: 1vw;
}

.mh-30{
    height: 300px;
    width: auto;
}

.wind{
    width: 100%;
}

.margese{
    margin-bottom: 20px;
}

.prais{
    margin-top: 10px ;
}

.card{
    height: 100%;
}
